Bug 1223960 - [doc] Version mismatch in release notes
Summary: [doc] Version mismatch in release notes
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Release Notes
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: Unspecified
Assignee: David O'Brien
QA Contact: Megan Lewis
URL:
Whiteboard:
Depends On:
Blocks: sat61-release-notes
TreeView+ depends on / blocked
 
Reported: 2015-05-21 19:33 UTC by Hayley Hudgeons
Modified: 2018-08-30 21:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-07-24 13:07:45 UTC


Attachments (Terms of Use)

Description Hayley Hudgeons 2015-05-21 19:33:35 UTC
Description of problem:
In the following section, under known issues, the text reads "Known issues and workarounds found in Red Hat Satellite 5.6:" but it should say "Red Hat Satellite 6.1"

link: 
http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Satellite/6.1/html/Release_Notes/chap-Red_Hat_Satellite-Release_Notes-Known_Issues.html

Version-Release number of selected component (if applicable):
6.1 docs in tech review (link above)

Comment 2 RHEL Product and Program Management 2015-05-21 19:42:25 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 4 David O'Brien 2015-06-22 01:20:29 UTC
Included in beta.


Note You need to log in before you can comment on or make changes to this bug.